/*.is-splash.flowplayer .fp-ui,
.is-paused.flowplayer .fp-ui {
    background: none !important;
    background-color: transparent !important;
}

.flowplayer.is-playing {
    background-image: none!important;
    background-color: transparent !important;
}

.flowplayer .fp-play {
    height: 27px !important;
}

.flowplayer .is-mouseover .fp-controls .fp-play {
    top: 0px;
    left: 0px;
    display: block;
    background-color: rgb(51, 51, 51);
    width: 25px;
    height: 25px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    z-index: 999;
}

.flowplayer.fixed-controls .fp-controls {
    background-color: #333!important;
}

.flowplayer.fixed-controls .fp-controls {
    bottom: -18px!important;
}
.flowplayer.is-mouseover .fp-controls, .flowplayer.fixed-controls .fp-controls {
    height: 25px !important;
}

.play-button.flowplayer .fp-timeline {
    margin-left: 70px!important;
}

.flowplayer .fp-timeline {
    height: 3px;
    position: relative;
    overflow: hidden;
    top: 7px !important;
    height: 10px;
    margin: 0 170px 0 45px !important;
}

.flowplayer.is-mouseover .fp-controls .fp-timeline {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.flowplayer.fixed-controls .fp-time em {
    bottom: -10px !important;
    opacity: 1;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

.flowplayer .fp-volume {
    position: absolute;
    top: 10px !important;
    right: 10px !important;
}

.play-button.flowplayer .fp-elapsed {
    left: 30px !important;
}

.flowplayer .fp-remaining, .flowplayer .fp-duration {
    right: 117px !important;
    color: #eee;
}

.flowplayer .fp-fullscreen, .flowplayer .fp-unload, .flowplayer .fp-close {
    top: 15px !important;
    right: 10px !important;
}


.flowplayer .fp-progress {
    background-color: rgba(31,85,255,1)!important;
}


.flow-big-play-btn {
    position: absolute;
    z-index: 21;
    bottom: 60px;
    right: 60px;
    margin: auto;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    color: #fff;
    font-size: 26px;
    padding: 10px 10px 8px 18px;
    border: none;
    background-color: rgba(31, 85, 255, 0.8);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.flow-big-play-btn:hover {
    background-color: rgba(31, 85, 255, 1);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    transform: scale(1.1);
}*/


.flowplayer .fp-progress {
    background-color: rgba(31, 85, 255, 1) !important;
}

.flowplayer .fp-volumelevel {
    background-color: rgba(31, 85, 255, 1) !important;
}

.flowplayer .fp-controls .fp-timeline {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}

.flowplayer.is-mouseover .fp-controls .fp-timeline .fp-progress, 
.flowplayer.is-mouseover .fp-controls .fp-timeline .fp-buffer {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}